------------------------------------------------------------------------------------------
-- GlobalFR file
-- Written by Homeopatix
-- 17 avril 2021
------------------------------------------------------------------------------------------
function CreateLocalizationInfo()
	Strings = {};

	------------------------------------------------------------------------------------------
	-- Francais --
	------------------------------------------------------------------------------------------
	Strings.PluginName = "FishingHelper";
	Strings.PluginText = "Par Homeopatix";
	Strings.PluginEscEnable = "Touche Escape activ\195\169";
	Strings.PluginEscDesable = "Touche Escape desactiv\195\169";
	Strings.PluginAltEnable = "Touche Alt activ\195\169";
	Strings.PluginAltDesable = "Touche Alt desactiv\195\169";
	Strings.PluginToggleOn = "Basculage de la fen\195\170tre ON";
	Strings.PluginToggleOff = "Basculage de la fen\195\170tre OFF";
	Strings.PluginEscIconOn = "Affiche l'icone";
	Strings.PluginEscIconOff = "Masque l'icone";
	Strings.PluginWindowShow = "Affiche la fen\195\168tre.";
	Strings.PluginWindowHide = "Cache la fen\195\168tre.";
	------------------------------------------------------------------------------------------
	-- Main Window --
	------------------------------------------------------------------------------------------
	Strings.CanneApeche = "Canne \195\160 p\195\170che";
	Strings.MasterNPC = "Ma\195\174tre PNJ";
	Strings.Quests = "Qu\195\170tes de p\195\170che";
	Strings.Fishes = "Poissons";
	Strings.NormalFishes = "Poissons normaux";
	Strings.RareFishes = "Poissons rares";
	Strings.WallFishes = "Poissons de mur";
	Strings.GarbageFishes = "Ordures";
	------------------------------------------------------------------------------------------
	-- help --
	------------------------------------------------------------------------------------------
	Strings.PluginHelp1 = "\n\nListe des commandes:\n";
	Strings.PluginHelp2 = "/WTF help - affiche la fen\195\168tre. d'aide\n";
	Strings.PluginHelp3 = "/WTF show - affiche la fen\195\168tre.\n";
	Strings.PluginHelp4 = "/WTF hide - cache la fen\195\168tre.\n";
	Strings.PluginHelp5 = "/WTF esc - Active ou d\195\169sactive la touche Escape.\n";
	Strings.PluginHelp6 = "/WTF alt - Active ou d\195\169sactive la touche alt pour le d\195\169placement de l'icon.\n";
	Strings.PluginHelp7 = "/WTF toggle - Basculer la fen\195\170tre.\n";
	Strings.PluginHelp8 = "/WTF icon - Affiche ou masque l'icone.\n\n";
	Strings.PluginHelp9 = "Vous pouvez cliquer sur le nom d'une r\195\169gion pour ouvrir la carte de cette r\195\169gion\n";
	Strings.PluginHelp10 = "Le chiffre \195\160 cot\195\169 d'un poisson indique le niveau minimum \195\160 avoir en p\195\170che pour l'attraper\n";
	Strings.PluginCloseButton = "Fermer la fen\195\170tre";
	------------------------------------------------------------------------------------------
	-- options window --
	------------------------------------------------------------------------------------------
	Strings.PluginOptionsText = "FishingHelper Options";
	Strings.PluginOption1 = "Afficher le Tier de farming de mat\195\169riaux";
	Strings.PluginOption2 = "Afficher l'icone";
	Strings.PluginOption3 = "Afficher les instances du monde";
	Strings.PluginOptionValidate = "Valider les changements";
	Strings.PluginOptionShowWindow = "Affiche la fen\195\168tre d'options";
	------------------------------------------------------------------------------------------
	-- zones --
	------------------------------------------------------------------------------------------
	ZonesNamesAndLevel = {
        zones1 = {mapHex = 0x41008137, texte = "La compt\195\170", lvl = "1 - 15"},
        zones2 = {mapHex =  0x4100812c, texte = "Ered Luin", lvl = "1 - 15"},
        zones3 = {mapHex =  0x41008136, texte = "Pays du Bree", lvl = "1 - 25, 30"},
        zones4 = {mapHex =  0x41008136, texte = "Archet Dale, Combe, Staddle", lvl = "1 - 15"},
        zones5 = {mapHex =  0x41008136, texte = "Pays du Bree (nord), Nen Harn", lvl = "15 - 21"},
		zones6 = {mapHex =  0x4110a842, texte = "Haut des Galgals Sud", lvl = "20 - 25"},
        zones7 = {mapHex =  0x41008130, texte = "Terres Solitaire", lvl = "20 - 35"},
        zones8 = {mapHex =  0x41008130, texte = "L'auberge abandonn\195\170e", lvl = "18 - 23"},
		zones9 = {mapHex =  0x41008130, texte = "Ost Guruth", lvl = "20 - 30"},
		zones10 = {mapHex =  0x41008130, texte = "Garth Agarwen", lvl = "31 - 35"},
		zones11 = {mapHex = 0x41008132, texte = "Haut du nord", lvl = "20 - 35"},
		zones12 = {mapHex = 0x41008132, texte = "Esteld\195\173n (ouest)", lvl = "20 - 25"},
		zones13 = {mapHex = 0x41008132, texte = "Esteld\195\173n (est)", lvl = "25 - 35"},
		zones14 = {mapHex = 0x41008132, texte = "Fornost", lvl = "25 - 35"},
		zones15 = {mapHex = 0x4101f084, texte = "Evendim", lvl = "30 - 40"},
		zones16 = {mapHex = 0x4100812e, texte = "Trou\195\170e des trolls", lvl = "35 - 40"},
		zones17 = {mapHex = 0x4100812f, texte = "Monts brumeux", lvl = "40 - 45"},
		zones18 = {mapHex = 0x41008131, texte = "Angmar", lvl = "40 - 50"},
		zones19 = {mapHex = 0x410e3f46, texte = "Forochel", lvl = "44 - 50"},
		zones20 = {mapHex =  0x4120c7c8, texte = "Les Bois Sauvages", lvl = "45 - 50"},
		zones21 = {mapHex =  0x410e8686, texte = "Eregion", lvl = "48 - 53"},
		zones22 = {mapHex =  0x410e8708, texte = "Moria", lvl = "51 - 60"},
		zones23 = {mapHex =  0x410e871c, texte = "Grande prospection", lvl = "51"},
		zones24 = {mapHex =  0x410e8719, texte = "Filons de la corne d'argent", lvl = "52"},
		zones25 = {mapHex =  0x410e871d, texte = "Voie du Durin", lvl = "53"},
		zones26 = {mapHex =  0x410e871e, texte = "Zirakzigil", lvl = "53 - 54"},
		zones27 = {mapHex =  0x410e8717, texte = "Syst\195\168me hydrolique", lvl = "54"},
		zones28 = {mapHex =  0x410e871b, texte = "Zelem-Melek", lvl = "55"},
		zones29 = {mapHex =  0x410e8718, texte = "Filons du rubicorne", lvl = "56"},
		zones30 = {mapHex =  0x410e8716, texte = "Profondeurs ardentes", lvl = "57"},
		zones31 = {mapHex =  0x410e871a, texte = "Nud-melek", lvl = "58"},
		zones32 = {mapHex =  0x410e8715, texte = "Fondations de pierre", lvl = "59"},
		zones33 = {mapHex =  0x410e8707, texte = "Lothl\195\179rien", lvl = "60"},
		zones34 = {mapHex =  0x41100DF2, texte = "La for\195\170t noire", lvl = "61 - 65"},
		zones35 = {mapHex =  0x411041a4, texte = "Enedwaith", lvl = "61 - 65"},
		zones36 = {mapHex =  0x4111961d, texte = "Pays de Dun", lvl = "65 - 75"},
		zones37 = {mapHex =  0x4111961d, texte = "Trum Dreng", lvl = "66"},
		zones38 = {mapHex =  0x4111961d, texte = "Vall\195\170e des os", lvl = "66"},
		zones39 = {mapHex =  0x4111961d, texte = "Pren Gwydh", lvl = "67"},
		zones40 = {mapHex =  0x4111b941, texte = "T\195\162l Methedras", lvl = "68 - 72"},
		zones41 = {mapHex =  0x4111961d, texte = "Apreterre", lvl = "69 - 71"},
		zones42 = {mapHex =  0x4111961d, texte = "Marais de Dun", lvl = "70"},
		zones43 = {mapHex =  0x4111961d, texte = "Carreglyn", lvl = "71"},
		zones44 = {mapHex =  0x4111961d, texte = "Tristebois", lvl = "72"},
		zones45 = {mapHex =  0x41116d55, texte = "Trou\195\170e du Rohan", lvl = "73 - 74"},
		zones46 = {mapHex =  0x41116d55, texte = "Vall\195\170e d'isen", lvl = "73"},
		zones47 = {mapHex =  0x41116d55, texte = "Terretomb\195\170", lvl = "74"},
		zones48 = {mapHex =  0x41119607, texte = "Nan Curun\195\173r", lvl = "72 - 75"},
		zones49 = {mapHex =  0x4111e1c0, texte = "Le grand Fleuve", lvl = "70 - 75"},
		zones50 = {mapHex =  0x41129eb7, texte = "Rohan Est", lvl = "75 - 85"},
		zones51 = {mapHex =  0x4112d1de, texte = "Le plateau", lvl = "75 - 76"},
		zones52 = {mapHex =  0x4112d1dc, texte = "Le mur de l'est", lvl = "76 - 77"},
		zones53 = {mapHex =  0x4112d1e0, texte = "Norcrofts", lvl = "78 - 80"},
		zones54 = {mapHex =  0x4112d1e1, texte = "Vall\195\170e de l'entalluve", lvl = "80 - 82"},
		zones55 = {mapHex =  0x4112d1df, texte = "Sutcrofts", lvl = "83 - 85"},
		zones56 = {mapHex =  0x411375af, texte = "Les Landes farouches", lvl = "85"},
		zones57 = {mapHex =  0x4113C325, texte = "Rohan Ouest", lvl = "85 - 95"},
		zones58 = {mapHex =  0x4113C31F, texte = "Terre-du-Roi", lvl = "85 - 88"},
		zones59 = {mapHex =  0x4113C321, texte = "Estfolde", lvl = "88 - 90"},
		zones60 = {mapHex =  0x4113C320, texte = "Grands-Arpents", lvl = "90 - 91"},
		zones61 = {mapHex =  0x4113C322, texte = "Pierreval", lvl = "91 - 93"},
		zones62 = {mapHex =  0x4113C324, texte = "Ouestfolde", lvl = "93 - 95"},
		zones63 = {mapHex =  0x4114BEAA, texte = "For\195\170t d'Ent", lvl = "95"},
		zones64 = {mapHex =  0x411538df, texte = "Ouest du Gondor", lvl = "95 - 100"},
		zones65 = {mapHex =  0x41154eed, texte = "Vall\195\170e de la racine noire", lvl = "95 - 97"},
		zones66 = {mapHex =  0x41154eec, texte = "Lamedon", lvl = "97 - 98"},
		zones67 = {mapHex =  0x41154eeb, texte = "Havres de Belfalas", lvl = "98 - 100"},
		zones68 = {mapHex =  0x41158979, texte = "Les marais des morts", lvl = "100"},
		zones69 = {mapHex =  0x4115b943, texte = "Centre du Gondor", lvl = "100"},
		zones70 = {mapHex =  0x4115b93f, texte = "Val de Ringl\195\179", lvl = "100"},
		zones71 = {mapHex =  0x4115b945, texte = "Dor-en-Ernil", lvl = "100"},
		zones72 = {mapHex =  0x4115b944, texte = "Lebennin", lvl = "100"},
		zones73 = {mapHex =  0x4115ee35, texte = "Est du Gondor", lvl = "100"},
		zones74 = {mapHex =  0x4115ee38, texte = "Haut-Lebennin", lvl = "100"},
		zones75 = {mapHex =  0x4115ee3c, texte = "Lossarnach", lvl = "100"},
		zones76 = {mapHex =  0x4115ee3a, texte = "Ithilien du sud", lvl = "100"},
		zones77 = {mapHex =  0x4115ee41, texte = "Osgiliath", lvl = "100"},
		zones78 = {mapHex =  0x411656f1, texte = "Ancien An\195\179rien", lvl = "100"},
		zones79 = {mapHex =  0x411656ee, texte = "Talath Anor", lvl = "100"},
		zones80 = {mapHex =  0x411656f0, texte = "Pelennor", lvl = "100"},
		zones81 = {mapHex =  0x411656ef, texte = "Minas Tirith", lvl = "100"},
		zones82 = {mapHex =  0x4116af91, texte = "Lointain An\195\179rien", lvl = "100 - 104"},
		zones83 = {mapHex =  0x4116af90, texte = "Taur Dr\195\186adan", lvl = "101 - 102"},
		zones84 = {mapHex =  0x4116af8b, texte = "Les collines des feux", lvl = "103 - 104"},
		zones85 = {mapHex =  0x4116B18E, texte = "Battle of Pelennor Fields", lvl = "105"},
		zones86 = {mapHex =  0x411656f1, texte = "An\195\179rien (Apr\195\168s la bataille)", lvl = "105"},
		zones87 = {mapHex =  0x4119389d, texte = "Minas Tirith (Apr\195\168s la bataille)", lvl = "105"},
		zones88 = {mapHex =  0x411a42e8, texte = "Pelennor (Apr\195\168s la bataille)", lvl = "105"},
		zones89 = {mapHex =  0x411a42e5, texte = "Osgiliath (Apr\195\168s la bataille)", lvl = "105"},
		zones90 = {mapHex =  0x411a42e7, texte = "Ithilien", lvl = "105"},
		zones91 = {mapHex =  0x411a42e7, texte = "Ithilien du nord", lvl = "105"},
		zones92 = {mapHex =  0x411b84d4, texte = "Le Plateau de Gorgoroth", lvl = "105 - 115"},
		zones93 = {mapHex =  0x411b9591, texte = "Ud\195\187n", lvl = "106 -108"},
		zones94 = {mapHex =  0x411b958d, texte = "Dor Amarth", lvl = "108 -109"},
		zones95 = {mapHex =  0x411b958e, texte = "Lhingris", lvl = "110 - 111"},
		zones96 = {mapHex =  0x411b9590, texte = "Talath \195\186rui", lvl = "112 - 113"},
		zones97 = {mapHex =  0x411b958c, texte = "Agarnaith", lvl = "114 - 115"},
		zones98 = {mapHex =  0x411c2de2, texte = "Eryn lasgalen et des terres de Dale", lvl = "115"},
		zones99 = {mapHex =  0x411c2de2, texte = "Eryn Lasgalen", lvl = "115"},
		zones100 = {mapHex =  0x411c2de2, texte = "Terres de Dale", lvl = "115"},
		zones101 = {mapHex =  0x411CD4B8, texte = "Bastions des Nains", lvl = "115 - 120"},
		zones102 = {mapHex =  0x411CD4B8, texte = "Monts de fer", lvl = "115 - 117"},
		zones103 = {mapHex =  0x411c8da9, texte = "Ered Mithrin", lvl = "117 - 120"},
		zones104 = {mapHex =  0x411da4a0, texte = "Le Val d'Anduin", lvl = "120"},
		zones105 = {mapHex =  0x411e9a41, texte = "Vall\195\170e de Morgul", lvl = "120 - 130"},
		zones106 = {mapHex =  0x411e9a43, texte = "Le si\195\168ge du Mordor", lvl = "120 - 122"},
		zones107 = {mapHex =  0x411e9a41, texte = "Rath D\195\186ath", lvl = "123 - 124"},
		zones108 = {mapHex =  0x411e9a41, texte = "Cirith Ungol", lvl = "125"},
		zones109 = {mapHex =  0x411e9a42, texte = "Minas Morgul", lvl = "126 - 130"},
		zones110 = {mapHex =  0x411ee769, texte = "Puits du Long Fleuve", lvl = "130"},
		zones111 = {mapHex =  0x411fb86f, texte = "Le Val-d'A\195\175eul", lvl = "130"},
		zones112 = {mapHex =  0x41008133, texte = "Landes d'Etten (PvMP)", lvl = "130"},
		zones113 = {mapHex =  0x41162479, texte = "La dislocation d'Osgiliath (PvMP)", lvl = "130"},
		zones114 = {mapHex =  0x4121166a, texte = "Le mont Gundabad", lvl = "130 - 140"},
		zones115 = {mapHex =  0x4121166f, texte = "Les profondeurs de Gundabad", lvl = "130 - 131"},
		zones116 = {mapHex =  0x41211669, texte = "Matugarde", lvl = "131 - 132"},
		zones117 = {mapHex =  0x4121166d, texte = "Tordesoif", lvl = "133 - 134"},
		zones118 = {mapHex =  0x4121166c, texte = "La fosse de m\195\162cherocs", lvl = "134 - 135"},
		zones119 = {mapHex =  0x41211668, texte = "C\195\162r Bronach", lvl = "135 - 136"},
		zones120 = {mapHex =  0x41211670, texte = "Sombrelac", lvl = "137 - 138"},
		zones121 = {mapHex =  0x4121166b, texte = "Fond-de-Fosse", lvl = "138 - 139"},
		zones122 = {mapHex =  0x4121166e, texte = "Tassau-terres", lvl = "140"}
        };
end